Subject: Please consider Linux 5.20 because it means "I love Linux" in Chinese (Re: Linux 5.19)

From: Zhang Boyang <[email-masked]>
Date: Sat, 6 Aug 2022 01:00:25 +0800

Hi,

On 2022/8/1 05:43, Linus Torvalds wrote:
> (*) I'll likely call it 6.0 since I'm starting to worry about getting
> confused by big numbers again.

Could you please consider use 5.20 as next version number instead of 
6.0? "5.20" is a wordplay number in Chinese, which means "I love you". 
Thus "Linux 5.20" can be read as "I love Linux" in Chinese. So I think 
it's good thing to release something like "Linux 5.20 I love linux 
edition", just like "Linux For Workgroups 3.11" in the past.

Best Regards,
Zhang Boyang